<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <link:roleRef roleURI="https://www.bosbank.pl/xbrl/2020/Role/1/Calkowite_dochody" xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#Calkowite_dochody"/>
  <link:roleRef roleURI="https://www.bosbank.pl/xbrl/2020/Role/2/Bilans" xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#Bilans"/>
  <link:roleRef roleURI="https://www.bosbank.pl/xbrl/2020/Role/3/Rachunek_zyskow_i_strat" xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#Rachunek_zyskow_i_strat"/>
  <link:roleRef roleURI="https://www.bosbank.pl/xbrl/2020/Role/4/Kapitaly" xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#Kapitaly"/>
  <link:roleRef roleURI="https://www.bosbank.pl/xbrl/2020/Role/5/Przeplywy_pieniezne" xlink:type="simple" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#Przeplywy_pieniezne"/>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.bosbank.pl/xbrl/2020/Role/1/Calkowite_dochody">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:to="ComprehensiveIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeBeforeTax" xlink:label="GainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeBeforeTax"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="GainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeBeforeTax" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:to="IncomeTaxRelatingToFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:label="OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="IncomeTaxRelatingToInvestmentsInEquityInstrumentsOfOtherComprehensiveIncome" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:to="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" weight="-1.0"/>
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.bosbank.pl/xbrl/2020/Role/2/Bilans">
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InvestmentSecurities" xlink:label="InvestmentSecurities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FairValueOfInvestmentsInEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="FairValueOfInvestmentsInEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InvestmentSecurities" xlink:to="FairValueOfInvestmentsInEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InvestmentSecurities" xlink:to="DebtSecuritiesMeasuredAtFairValueThroughOtherComprehensiveIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesAtAmortisedCost" xlink:label="DebtSecuritiesAtAmortisedCost"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InvestmentSecurities" xlink:to="DebtSecuritiesAtAmortisedCost" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesAtFairValueThroughProfitOrLoss" xlink:label="DebtSecuritiesAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InvestmentSecurities" xlink:to="DebtSecuritiesAtFairValueThroughProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LoansAndAdvancesToCustomers" xlink:label="LoansAndAdvancesToCustomers"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_LoansAndAdvancesToCustomersAtAmortisedCost" xlink:label="LoansAndAdvancesToCustomersAtAmortisedCost"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="LoansAndAdvancesToCustomers" xlink:to="LoansAndAdvancesToCustomersAtAmortisedCost" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" xlink:label="LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="LoansAndAdvancesToCustomers" xlink:to="LoansAndAdvancesToCustomersAtFairValueThroughProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_TaxAssets" xlink:label="TaxAssets"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxAssets" xlink:label="CurrentTaxAssets"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="TaxAssets" xlink:to="CurrentTaxAssets" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="DeferredTaxAssets"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="TaxAssets" xlink:to="DeferredTaxAssets" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_TaxLiabilities" xlink:label="TaxLiabilities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxLiabilities" xlink:label="CurrentTaxLiabilities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="TaxLiabilities" xlink:to="CurrentTaxLiabilities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="DeferredTaxLiabilities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="TaxLiabilities" xlink:to="DeferredTaxLiabilities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_IssuedCapitalAndTreasurySharesAndSharePremium" xlink:label="IssuedCapitalAndTreasurySharesAndSharePremium"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IssuedCapitalAndTreasurySharesAndSharePremium" xlink:to="IssuedCapital" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TreasuryShares" xlink:label="TreasuryShares"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IssuedCapitalAndTreasurySharesAndSharePremium" xlink:to="TreasuryShares" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_SharePremium" xlink:label="SharePremium"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IssuedCapitalAndTreasurySharesAndSharePremium" xlink:to="SharePremium" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_IssuedCapitalAndTreasurySharesAndSharePremium" xlink:label="IssuedCapitalAndTreasurySharesAndSharePremium_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Equity" xlink:to="IssuedCapitalAndTreasurySharesAndSharePremium_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccumulatedOtherComprehensiveIncome" xlink:label="AccumulatedOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Equity" xlink:to="AccumulatedOtherComprehensiveIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="RetainedEarnings"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Equity" xlink:to="RetainedEarnings" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:to="Liabilities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:to="Equity_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:label="FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_EquitySecuritiesHeldForTrading" xlink:label="EquitySecuritiesHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:to="EquitySecuritiesHeldForTrading" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_DebtSecuritiesHeldForTrading" xlink:label="DebtSecuritiesHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:to="DebtSecuritiesHeldForTrading" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DerivativeFinancialAssetsHeldForTrading" xlink:label="DerivativeFinancialAssetsHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="FinancialAssetsAtFairValueThroughProfitOrLossClassifiedAsHeldForTrading" xlink:to="DerivativeFinancialAssetsHeldForTrading" weight="1.0"/>
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.bosbank.pl/xbrl/2020/Role/3/Rachunek_zyskow_i_strat">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueExpense" xlink:label="InterestRevenueExpense"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromInterest" xlink:label="RevenueFromInterest"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InterestRevenueExpense" xlink:to="RevenueFromInterest" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestExpense" xlink:label="InterestExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InterestRevenueExpense" xlink:to="InterestExpense" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="FeeAndCommissionIncomeExpense"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionIncome" xlink:label="FeeAndCommissionIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="FeeAndCommissionIncomeExpense" xlink:to="FeeAndCommissionIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="FeeAndCommissionExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="FeeAndCommissionIncomeExpense" xlink:to="FeeAndCommissionExpense" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueExpense" xlink:label="InterestRevenueExpense_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="InterestRevenueExpense_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="FeeAndCommissionIncomeExpense_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="FeeAndCommissionIncomeExpense_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromDividends" xlink:label="RevenueFromDividends"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="RevenueFromDividends" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="GainsLossesOnDisposalsOfInvestments"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="GainsLossesOnDisposalsOfInvestments" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_GainsLossesOnFairValueHedges" xlink:label="GainsLossesOnFairValueHedges"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="GainsLossesOnFairValueHedges" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:label="GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingIncome" xlink:label="MiscellaneousOtherOperatingIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="MiscellaneousOtherOperatingIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:label="MiscellaneousOtherOperatingExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="MiscellaneousOtherOperatingExpense" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" xlink:label="ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="ResultOnProvisionsForLegalRiskRelatedToForeignCurrencyLoans" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GeneralAndAdministrativeExpense" xlink:label="GeneralAndAdministrativeExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossBeforeTax" xlink:to="GeneralAndAdministrativeExpense" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLoss" xlink:to="ProfitLossBeforeTax_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLoss" xlink:to="IncomeTaxExpenseContinuingOperations" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ProfitLossAttributableToOwnersOfParent"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ProfitLossAttributableToOwnersOfParent" xlink:to="ProfitLoss_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromInterest" xlink:label="RevenueFromInterest_2"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" xlink:label="InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="RevenueFromInterest_2" xlink:to="InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="RevenueFromInterest_2" xlink:to="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="RevenueFromInterest_2" xlink:to="InterestIncomeOnFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestExpense" xlink:label="InterestExpense_2"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InterestExpense_2" xlink:to="InterestExpenseOnFinancialLiabilitiesMeasuredAtFairValueThroughProfitOrLoss" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestExpenseForFinancialLiabilitiesNotAtFairValueThroughProfitOrLoss" xlink:label="InterestExpenseForFinancialLiabilitiesNotAtFairValueThroughProfitOrLoss"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="InterestExpense_2" xlink:to="InterestExpenseForFinancialLiabilitiesNotAtFairValueThroughProfitOrLoss" weight="1.0"/>
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.bosbank.pl/xbrl/2020/Role/4/Kapitaly">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome_2"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss_3"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ComprehensiveIncome_2" xlink:to="ProfitLoss_3" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="ComprehensiveIncome_2" xlink:to="OtherComprehensiveIncome" weight="1.0"/>
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.bosbank.pl/xbrl/2020/Role/5/Przeplywy_pieniezne">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InflowsOfCashFromInvestingActivities" xlink:label="InflowsOfCashFromInvestingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:to="InflowsOfCashFromInvestingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="OutflowsOfCashFromInvestingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="CashFlowsFromUsedInInvestingActivities" xlink:to="OutflowsOfCashFromInvestingActivities" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="AdjustmentsForReconcileProfitLoss"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="AdjustmentsForDepreciationAndAmortisationExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDepreciationAndAmortisationExpense" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="AdjustmentsForInterestIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForInterestIncome" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_GainOrLossOnInvestingActivity" xlink:label="GainOrLossOnInvestingActivity"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="GainOrLossOnInvestingActivity" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForInterestExpense" xlink:label="AdjustmentsForInterestExpense"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForInterestExpense" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDividendIncome" xlink:label="AdjustmentsForDividendIncome"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDividendIncome" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" xlink:label="AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDividendIncomeFromSecuritiesHeldForTrading" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDividendIncomeFromInvestmentSecurities" xlink:label="AdjustmentsForDividendIncomeFromInvestmentSecurities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDividendIncomeFromInvestmentSecurities" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBanks" xlink:label="AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBanks"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToBanks" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading" xlink:label="AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInFinancialAssetsHeldForTrading" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" xlink:label="AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInDerivativesAndOtherHedgingInstruments" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_AdjustmentsForDecreaseIncreaseInInvestmentSecurities" xlink:label="AdjustmentsForDecreaseIncreaseInInvestmentSecurities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInInvestmentSecurities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToCustomers" xlink:label="AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToCustomers"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInLoansAndAdvancesToCustomers" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherAssets" xlink:label="AdjustmentsForDecreaseIncreaseInOtherAssets"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInOtherAssets" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInDepositsFromBanks" xlink:label="AdjustmentsForIncreaseDecreaseInDepositsFromBanks"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForIncreaseDecreaseInDepositsFromBanks" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInDepositsFromCustomers" xlink:label="AdjustmentsForIncreaseDecreaseInDepositsFromCustomers"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForIncreaseDecreaseInDepositsFromCustomers" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading" xlink:label="AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForIncreaseDecreaseInFinancialLiabilitiesHeldForTrading" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="AdjustmentsForProvisions"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForProvisions" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:label="AdjustmentsForIncreaseDecreaseInOtherLiabilities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForIncreaseDecreaseInOtherLiabilities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" weight="-1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax_3"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:to="ProfitLossBeforeTax_3" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="AdjustmentsForReconcileProfitLoss_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:to="AdjustmentsForReconcileProfitLoss_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:label="OutflowsOfCashFromInvestingActivities_2"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCashPaymentsToAcquireEquityOrDebtInstrumentsOfOtherEntitiesClassifiedAsInvestingActivities" xlink:label="OtherCashPaymentsToAcquireEquityOrDebtInstrumentsOfOtherEntitiesClassifiedAsInvestingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromInvestingActivities_2" xlink:to="OtherCashPaymentsToAcquireEquityOrDebtInstrumentsOfOtherEntitiesClassifiedAsInvestingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:label="PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromInvestingActivities_2" xlink:to="PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromInvestingActivities_2" xlink:to="PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="MKP1B7E76TN04CD85Z79-2020-12-31.xsd#bossa_OutflowsOfCashFromFinancingActivities" xlink:label="OutflowsOfCashFromFinancingActivities"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:label="RepaymentsOfBondsNotesAndDebentures"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromFinancingActivities" xlink:to="RepaymentsOfBondsNotesAndDebentures" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="InterestPaidClassifiedAsFinancingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromFinancingActivities" xlink:to="InterestPaidClassifiedAsFinancingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="OutflowsOfCashFromFinancingActivities" xlink:to="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="IncreaseDecreaseInCashAndCashEquivalents"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:to="CashFlowsFromUsedInOperatingActivities_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities_2"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:to="CashFlowsFromUsedInInvestingActivities_2" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="IncreaseDecreaseInCashAndCashEquivalents" xlink:to="CashFlowsFromUsedInFinancingActivities" weight="1.0"/>
  </link:calculationLink>
</link:linkbase>
